Subject: [PATCH 00/18][V3] ARM: OMAP3/4 : cpuidle34xx and cpuidle44xx cleanups

From: [email-masked] (Daniel Lezcano)
Date: Tue, 01 May 2012 12:20:32 +0200

On 05/01/2012 11:55 AM, Shilimkar, Santosh wrote:
> On May 1, 2012 1:46 PM, "Daniel Lezcano"<[email-masked]>  wrote:
>> On 05/01/2012 12:58 AM, Kevin Hilman wrote:
>>> Daniel Lezcano<[email-masked]>   writes:
>>>
>>>> On 04/24/2012 04:05 PM, Daniel Lezcano wrote:
>>>>> This patchset makes some cleanup on these cpuidle drivers
>>>>> and consolidate the code across both architecture.
>>>>>
>>>>> Tested on OMAP3 (igepV2).
>>>>> Partially tested on OMAP4 (pandaboard), without offlining the cpu1.
>>>
>>> Without offlining CPU1, none of this code is executed.  Can you test
>>> with CPU1 offlined?
>>
>> Unfortunately my OMAP4 board burned :/ I am waiting for a new one.
>> Rob tested the series but when he unplugged the cpu1, the kernel panics
> for another reason. I guess the problem should have been fixed since the
> last testing.
>>   Rob ? Do you mind the test the series again, the problem you were facing
> when unplugging the cpu1 may have been fixed.
> Have already tested this series on omap4 with cpu offline as well as with
> couple idle series on top of it.
> I haven't finished omap3 testing and hence not reported yet. Omap4
> continies to work with subject series.

Great !

I tested it on omap3 igepv2 board and it works fine too.

Thanks for testing

-- Daniel.

-- 
  <http://www.linaro.org/>  Linaro.org ? Open source software for ARM SoCs

Follow Linaro:<http://www.facebook.com/pages/Linaro>  Facebook |
<http://twitter.com/#!/linaroorg>  Twitter |
<http://www.linaro.org/linaro-blog/>  Blog